<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11987" pointId="1838" subPointId="0" userId="B5751419-A489-4218-8CF8-94E3E1DC261C" date="2025-03-26 19:12:41" timeDiffer="0">
  <longitude>106.573422</longitude>
  <latitude>29.533485</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145899_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国重庆市南岸区珊瑚路8号-附34号</address>
  <locationDescribe>在重庆万达广场银邸附近</locationDescribe>
  <currentTime>1742987561584</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250326/1742987561584.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>